body {
  margin: 0;
  padding: 0;
  background: #ffffff;
}

img {
  border: 0px;   
}

.clear {
  height: 0.1px;
  font-size: 0.1px;
  clear: both;
}
#body {
  width: 929px;
  margin: 0 auto 0 auto;
  background: #ffffff;
  min-height: 870px;
  background: url(../img/top.jpg) no-repeat;
  border: 1px solid #ffffff;
}
#bottom {
  width: 929px;
  background: #ffffff;
  color: #000000;
  min-height: 396px;
  margin-top: -330px;
  background: url(../img/bottom.jpg) bottom no-repeat;
  border: 1px solid #ffffff;
  z-index: -2;
  position: absolute;
}
#stopka {
  margin-top: 35px;
  margin-left: 15px;
  font-size: 10px;
}
#ikony {
  text-align: right;
  height: 20px;
  padding-top: 10px;
}
#ik1 {
  display: block;
  float: right;
  margin-right: 20px;
  margin-top: 12px;
}
#ik2 {
  display: block;
  float: right;
  margin-right: 15px;
  margin-top: 8px;
}
#ik3 {
  display: block;
  float: right;
  margin-right: 15px;
}
#left {
  display: 1none;
  float: left;
  width: 190px;
  min-height: 100px;
  margin-left: 10px;
  z-index: 1;
}
#right {
  float: right;
  width: 180px;
  min-height: 100px;
  margin-right: 2px;
}
#bb {
  margin-left: 5px;
  width: 500px;
  float: left;
}
#bb img {
  border: 1px solid #cccccc;
  padding: 3px;
  margin: 3px;
}

a,a:visited {
  color: #000000;
  font-weight: normal;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.przycisk,a.przycisk:visited {
  display: block;
  width: 210px;
  border: 1px solid #767676;
  color: #000000;
  margin: 4px;
  padding: 2px;
  background: url(../img/s7.gif) right bottom no-repeat;
}
a.mn,a.mn:visited {
  color: #505558;
  font-weight: bold;
  text-decoration: none;
}
a.mn:hover {
  text-decoration: underline;
}
a.mn2,a.mn2:visited {
  color: #000000;
  font-weight: normal;
  text-decoration: none;
}
a.mn2:hover {
  text-decoration: underline;
}
a.mn5,a.mn5:visited {
  color: #4f5354;
  font-weight: bold;
  text-decoration: none;
  padding: 5px;
  padding-right: 15px;
  background: url(../img/s7.gif) right bottom no-repeat;
}
a.mn5:hover {
  text-decoration: none;
}
a.mn6,a.mn6:visited {
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  font-size: 9px;
}
a.mn6:hover {
  text-decoration: underline;
}
a.mn4,a.mn4:visited {
  color: #e14165;
  font-weight: normal;
  text-decoration: none;
}
a.mn4:hover {
  text-decoration: underline;
}
a.pob,a.pob:visited {
  color: #7a7a7a;
  font-weight: bold;
  font-style: italic;
  text-decoration: none;
}
a.pob:hover {
  text-decoration: none;
}
a.mn3,a.mn3:visited {
  color: #000000;
  font-weight: bold;
  font-size: 9px;
  text-decoration: none;
}
a.mn3:hover {
  text-decoration: underline;
}
p.n {
  text-align: left;
  margin-left: 20px;
  color: #787878;
}
p.n2 {
  text-align: left;
  color: #787878;
  margin-left: 10px;
}
.news {
  color: #787878;
  background: url(../img/s5.gif) no-repeat;
  padding-left: 25px;
  min-height:100px;
}
#header {
   height: 190px;
}
#top_menu {
  margin-top: 130px;
  margin-left: 30px;
}
ul.lst {
  margin: 0;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
  margin-top: -6px;
  margin-right: 10px;
}
ul#menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
  margin-top: -6px;
  margin-right: 10px;
}
ul.lista3 {
  list-style-image: url(../img/s18.gif);
  line-height: 15px;
  padding: 0px;
  margin: 0px;
  margin-left: 30px;
  margin-bottom: 15px;
  margin-top: 15px;
}
ul.i1 {
  list-style-image: url(../img/s2.gif);
  line-height: 20px;
  padding: 0px;
  margin: 0px;
  margin-left: 20px;
  margin-bottom: 15px;
  margin-top: 15px;
}
ul.i2 {
  list-style-image: url(../img/s3.gif);
  line-height: 20px;
  padding: 0px;
  margin: 0px;
  margin-left: 20px;
  margin-bottom: 15px;
  margin-top: 15px;
}
ul.i3 {
  list-style-image: url(../img/s16.gif);
  line-height: 20px;
  padding: 0px;
  margin: 0px;
  margin-left: 20px;
  margin-bottom: 15px;
  margin-top: 15px;
}
ul.i4 {
  list-style-image: url(../img/s17.gif);
  line-height: 20px;
  padding: 0px;
  margin: 0px;
  margin-left: 20px;
  margin-bottom: 15px;
  margin-top: 15px;
}
ul#menu li {
  float: left;
  font-family: verdana, arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  margin: 10px;
  margin-top: 10px;
}
.linia {
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-top: 2px;
  border-top: 1px dotted #dfd8be;
}
.linia2 {
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-top: 2px;
  border-top: 1px solid #dfd8be;
}
.linia3 {
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-top: 15px;
  margin-bottom: 10px;
  border-top: 1px dotted #dfd8be;
}
.formtxt {
  color: #797979;
  background: #dddddd;
  border: 1px solid #797979;
}
.image {
  border: 1px solid #cccccc;
  padding: 3px;
  margin: 3px;
}
.image2 {
  padding: 3px;
  margin: 3px;
}
.imageleft {
  border: 1px solid #cccccc;
  padding: 3px;
  margin: 3px;
  float: left;
}
.imageright {
  border: 1px solid #cccccc;
  padding: 3px;
  margin: 3px;
  float: right;
}
.filelist {
  margin-left: 20px;
  font-weight: normal;
  font-size: 10px;
  color: #333333;
  font-style: normal;
  font-family: verdana, arial, helvetica, sans-serif;
  line-height: 20px;
}
.subpages {
  margin-top:30px
}
.subpages a {
  display: block;
  font-size: 12px;
  padding: 5px;
  color: #1e688f !important;
}

.archlist {
  margin-left: 30px;
  font-weight: bold;
  font-size: 10px;
  font-style: normal;
  font-family: verdana, arial, helvetica, sans-serif;
  line-height: 30px;
  list-style-position: outside;
}
.archlist a {
  color: #000000;
}

.formtxt1 {
   font-family: verdana, arial;
   font-size: 11px;
   color: #2172B2;
   padding: 2px;
   border: 0px;
   border-bottom: 2px solid #66A22C;
}

.formbutton {
   font-family: verdana, arial;
   font-weight:bold;
   color: white;
   background-color: #CE0061;
   padding: 4px;
   margin: 5px;
   border: 0px;
   border-bottom: 2px solid #CE0061;
}